Commit 0dd32be7 authored by mathieui's avatar mathieui

Update version to 1.5.1

1.5.0 changed what could be expected to be sent before calling
  disconnect(), this fixes it.
parent bf69698a
......@@ -9,5 +9,5 @@
# We don't want to have to import the entire library
# just to get the version info for setup.py
__version__ = '1.5.0'
__version_info__ = (1, 5, 0)
__version__ = '1.5.1'
__version_info__ = (1, 5, 1)
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment